.menu-mobile-title {
  background: #333;
  border-left: 1px solid #505050;
  border-right: 1px solid #505050;
  color: #fff;
  height: 54px;
  line-height: 1em;
  vertical-align: baseline;
  font-size: 16px;
  font-weight: bold;
  padding: 19px 10px 19px;
  text-transform: uppercase; }
  .menu-mobile-title i {
    font-size: 14px;
    float: right; }

.menu-mobile {
  display: none; }
  .menu-mobile > li > a {
    border-bottom: 1px solid #3c3c3c; }
  .menu-mobile ul {
    background: #313131;
    margin-left: -15px;
    margin-right: -15px;
    padding: 0 15px;
    margin-top: -1px;
    display: none; }
    .menu-mobile ul ul {
      background: #3e3e3e; }
  .menu-mobile li a {
    font-size: 16px;
    display: block;
    line-height: 50px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    padding: 0 15px; }
    .menu-mobile li a i {
      position: absolute;
      right: 0;
      top: 0;
      height: 100%;
      width: 50px;
      display: flex;
      align-items: center;
      justify-content: center;
      font-size: 20px; }
  .menu-mobile ul li {
    padding: 0; }

#purchase {
  display: flex;
  align-items: center;
  margin: 10px 0; }
  #purchase input, #purchase div, #purchase label, #purchase button {
    margin-top: 0 !important;
    margin-bottom: 0 !important; }

@media (max-width: 767px) {
  #navigation > .container {
    padding: 0; } }
